Welcome_1

Welcome to
PAIS DVD 3.2 EPC Help

The PAIS DVD EPC Help provides several navigation options:

  • Click the Contents tab, then select a topic from the contents list.

  • Click the Index tab, then type a keyword.

  • Click the Search tab, type a word, click the List Topics button, then click a topic to display it.

Click Print to print a paper copy of the currently displayed topic

© Copyright 2004 ProQuest Business Solutions Inc. All Rights Reserved vs. 3.0, 14 Sep 2004


Using EPC Pull-Down Menus

Using EPC Pull-Down Menu Bar

Use the pull-down menus located at the top of the screen to navigate through the EPC:

  • File Menu

  • Integration Menu

  • Search Menu

  • Bookmarks Menu

  • Information Menu

  • Filters/VIN Menu

  • Illustration Menu

  • Pick List Menu

  • Help Menu


Using the EPC Tool Bar

Use the EPC toolbar, located just below the pull-down menus, to search for and display information:

VIN Field

Vehicle Info Button

VIN Filter On/Off Button

Shortcut Field

Send Selected Parts to Inventory Button

Bookmark Button

Search Button

Help Button


Part Text/Illustration Displays

The Part Text/Illustration Display appears when you select an illustration:

The Part Text/Illustration Display includes three panes: Part Text Display, Illustration, and Pick List.

Part Text Display

  • The part text includes all parts pictured in its accompanying illustration. Display information is divided into the following: Item, Part Number, Description, Line, Series, Body, Engine, Transmission, and Quantity

  • Part text columns can be re-sized by clicking and dragging the gridline next to a column heading. You can drag and drop columns to rearrange the order of the fields.

  • Highlighting a part in the part text display also highlights the part’s callout in the illustration.

Illustration

Use the Illustration Toolbar to resize the illustration, open the illustration in a separate, full-size window, or print the illustration.

Pick List

The Pick List provides an area to which you can select parts and send them to your inventory system.


Using the Keyboard

The keyboard can be used in a manner similar to most software programs. For example:

  • The TAB key moves the cursor to the next item on a list or menu.

  • The ENTER key activates a function or performs an action.

  • The ARROW KEYS moves the cursor to another item or scrolls to another page.

A variety of keyboard shortcuts are also available. Note: Ctrl or Alt means to hold down the Ctrl or Alt key while pressing another key.

Press this: | To do this:
F1 | Open EPC Help.
F2 | Send parts in the pick list to the default inventory system.
F9 | Open the VIN & Filters window with the Filters tab highlighted.
F10 | Open the VIN & Filters window with the Decoding tab highlighted.
F11 | Toggle filtering ON or OFF.
F12 | Display or hide the illustration.
Ctrl+F4 | Display or hide the Pick List.
Ctrl+F5 | Open the User Note window.
Ctrl+F6 | Open the Price General Information window
Ctrl+F9 | Open the User Added Parts window.
Ctrl+F10 | Open the VIN & Filters window with the Sales Codes tab highlighted.
Ctrl+F11 | Cycle through the price display options (Retail, Dealer, None)
Ctrl+A | Display all part records for an illustration.
Ctrl+B | Save a bookmark to the Bookmark menu.
Ctrl+C | Copy
Ctrl+F | Open the Search window with the Part Name search option set.
Ctrl+G | Jump to the Group Index.
Ctrl+I | Jump to the Illustration Index.
Ctrl+L | Clear all parts from the Pick List.
Ctrl+M | Jump to the Model Index.
Ctrl+N | Open the Search window with the Part Number search option set.
Ctrl+O | Open the Application Configuration window.
Ctrl+S | Move the cursor to the Shortcut text box.
Ctrl+W | Print the current screen.
Alt+F4 | Close the EPC.
+ | Zoom in
- | Zoom out
Home | Return to the beginning of your navigation path.
Delete | Deleted the selected part from the pick list.
Page Up | Cycle up through the illustrations.
Page Down | Cycle down through the illustrations.
ESC | Close a window or go back to the previous screen.
~ | Open the relevant navigation menu.


Using the Mouse

Most elements on EPC screens can be activated by clicking them with the left or right mouse button.

Many elements include pop-up descriptions that appear when you hold the mouse cursor over them.


Configuring the EPC

The Configuration window provides several EPC configuration options. Select Options from the File menu or press Ctrl+O to open the Configuration window:

Language

Make a selection from the Language pull-down menu to change the EPC’s language (only English is available).

Inventory System Part Number Formatting

Click a button to change the format of part numbers being sent from the Pick List to your inventory system.

VIN History Options

Use the menu arrows to set the number of VINs that will be retained in the VIN History List that is displayed when you click the arrow next to the VIN: field. Select a number from 0 to 100.

Button Format Options

Click a button to set the appearance of the EPC buttons.


Help Button

Click the Help button [image] or press F1 at any time to access EPC help. In many cases, the help topic related to the currently displayed window appears.


Navigating the EPC

Pictorial menus allow you to navigate by clicking an image and are available for the Catalog Index and the Group Index.

The Year menu allows you to switch between years by clicking a different year. The models available for the selected year are displayed in the Catalog Index.

navigation Pull-downs menus allow you to navigate to different years, catalogs, groups, or illustrations.

Pull-Down Menu | Function
Year | Click a year to display the models available for the year in the Model Index.
Catalog | Click a model name to select the catalog and open the related Group Index.
Group | Click a group name to open the related Illustration Index.
Illustration | Click an illustration to display the illustration and its related part text in a side-by-side display.

Menu Bar Pull-Downs are available from anywhere in the EPC and provide easy access to a variety of functions. Click a menu to display its options. Some options can be activated by keyboard keystrokes (in parentheses).

Menu | Options
File Menu | Options(Ctrl+O), Print Window (Ctrl+W), Print (Ctrl+P), Exit (Alt+F4)
Integration Menu | Integration Setup, Send to Selected Integration, Send to Default Integration (F2)
Search Menu | Show All Parts (Ctrl+A), Part Number (Ctrl+N), Part Name (Ctrl+F)
Bookmarks Menu | Add Bookmarks (Ctrl+B), Bookmark List
Information Menu | Catalog Information (F8), User Notes (Ctrl+F5), Price General Information (Ctrl+F6)
Filters/VIN | Decode VIN (F10), Sales Codes (Ctrl+F10), Filters (F9), Filters On/Off (F11)
Illustration Menu | Image ON/OFF (F12), Zoom In, Zoom Out, Show All Callouts, Print Image
Pick List Menu | List On/Off (Ctrl+F4), User Added Part (Ctrl+F9), Cycle Prices (Ctrl+F11), Clear List (Ctrl+L)
Help Menu | User Documentation (F1), About Chrysler EPC


Taking Shortcuts

Several shortcut options (see table below) are available that allow you to move quickly within or between catalogs. Type the shortcut in the Shortcut field, then press ENTER, to go to the desired location.

From the keyboard, press Ctrl+S to move the cursor to the Shortcut text box.

The following are examples of shortcuts:

Year, Catalog | Type 98PL to go to the 98 Neon Group Index.
Year, Catalog, Group | Type 98PL14 to go to the 98 Neon, Group 14, Illustration Index.
Year, Catalog, Group, Illustration | Type 98PL14 301 to go to the 98 Neon, Group 14, illustration #97B14000301 (Type a space after the group).


Backward Navigation Button

Backward Navigation Arrow

Click the Backward Navigation Arrow button [image] to travel backwards through your navigation path. The arrow appears near the top of the part text display.


Changing a Navigation Level

Each menu bar pull-down menu includes a Change this level only option:

When the Change this level only checkbox is marked, the navigation path you followed will be maintained if you change one of the indexes.

For example, if you navigate to the Service Brakes illustration for a 2000 Sebring, and then realize that you also need parts for the car’s front suspension, you don’t have to return to the Catalog Index and begin the navigation process again. Instead, mark Change this level only check box, then select 2 Front Suspension & Drive from the Group Index pull-down menu.


File Menu

The File pull-down menu presents the following options:

Option | Function | Shortcut
Options | Opens the EPC Configuration Menu | Ctrl+O
Print Window | Prints the currently visible screen. | Ctrl+W
Print | Opens the Print Dialog box. | Ctrl+P
Exit | Closes the EPC. | Alt+F4


Integration Menu

The Integration menu presents the following options:

Option | Function | Shortcut
Integration Setup | Opens the Services window, from which you can add or modify integration sessions. | NA
Send to Selected Integration | Send highlighted parts to the inventory system. | NA
Send to Default Integration | Send highlighted parts to the default inventory system. | F2


Search Menu

The Search pull-down menu presents the following options:

Option | Function | Shortcut
Show All Parts | Redisplays all the parts in the part text display. | Ctrl+A
Part Number | Opens the Search window with the Part Number option selected. | Ctrl+N
Part Name | Opens the Search window with the Part Name option selected. | Ctrl+F


Bookmarks Menu

The Bookmarks menu presents the following options:

Option | Function | Shortcut
Add Bookmark | Bookmark a location in the EPC and return to it later. | Ctrl+B
Bookmark List | Displays a list of all bookmarks. | NA


Information Menu

The Information menu presents the following options:

Option | Function | Shortcut
Catalog Information | Opens the Catalog Information window. | F8
User Notes | Opens the Notes window. | Ctrl+F5
Price General Information | Opens the Price Charts window. | Ctrl+F6


VIN/Filters Menu

The VIN/Filters menu presents the following options:

Option | Function | Shortcut
Decode VIN | Opens the VIN & Filters window with the Decoding tab selected. | F10
Sales Codes | Opens the VIN & Filters window with the Sales Codes tab selected. | Ctrl+F10
Filters | Opens the VIN & Filters window with the Filters tab selected. | F9
Filters On/Off | Toggles filtering on or off. | F11


Illustration Menu

The Illustration menu presents the following options:

Option | Function | Shortcut
Image ON/OFF | Hides or shows the image at part text illustration displays. | F12
Zoom In | Makes the illustration appear larger. | NA
Zoom Out | Makes the illustration appear smaller. | NA
Show All Callouts | Redisplays all the parts in the part text display. | NA
Print Illustration | Prints the current illustration. | NA


Pick List Menu

The Pick List menu presents the following options:

Option | Function | Shortcut
View List (ON/OFF) | Opens the current shopping list in a separate frame at the bottom of the page. | Ctrl+F4
User Added Part | Allows you to add parts to the active shopping list by typing a part number, quantity, and part description. | Ctrl+F9
Cycle Prices | Cycles through the price display options (Wholesale, Retail, None) | Ctrl+F11
Clear List | Clears all the entries for the active pick list. | Ctrl+L


Help Menu

The Help menu presents the following options:

Option | Function | Shortcut
User Documentation | Opens this User’s Guide. | F1
About Chrysler EPC | Opens a window containing information about the EPC. |


Year and Catalog Indexes

The Year Index, and its respective Catalog Index, occupy the first screen that appears when you open the EPC.

The selected year determines which models appear in the Catalog Index.

  • To select a year, click a year in the menu located on the left-hand side of the screen, or select a year from the Year pull-down menu.

  • To select a model, click a model picture, or select one from the Catalog pull-down menu to open the Group Index.

  • To change the Catalog Index, click a different year in the Year Index.

The Year and Catalog Index screen offers several navigation methods and tools:

  • Click a model picture to go to its Group Index.

  • Type a VIN, then click the Vehicle Info button to open the VIN & Filters window.

  • Use toolbar buttons to view the current shopping list, conduct a search, turn filters ON or OFF, or open terminal emulation.


Group Index

After you select a model, the Group Index appears:

Selecting a Group determines and displays the group’s Illustration Index. To select a group, click a group picture in the Group Index, or select a group from the Group pull-down menu.


Illustration Index

After you select a group, the Illustration Index appears:

Selecting an illustration from the Illustration Index determines and displays the illustration with its related parts text. To select an illustration, click an illustration from the Illustration Index, or from the Illustration pull-down menu.


Searching for Parts

You can search for parts by Part Number or Part Name. You can conduct your search across All Catalogs or within the Current Navigation.

To begin a search:

  1. Click the Search button [image], or select Search from the Search menu, to open the Search window:

  2. Click the radio button next to a search type (Part Number or Part Name).

Hint: Press Ctrl+F to open the window with the Part Name button already selected or press Ctrl+N to open the Search window with the Part Number radio button selected.

  3. Type a part number or part name into the search field.

Note: Do not type spaces into the search field.

  4. Select a search scope (All Catalogs or Current Navigation) from the Search In pull-down menu.

  5. Click the Search button.

Search Example

Use these steps to search for a Valve for a 2002 Sebring.

  1. From the pictorial indexes or the menu bar, select 2002, then JR – Sebring, Cirrus, Stratus.

  2. Press Ctrl+F to open the Search window with the Part Name radio button selected.

  3. Click the Search field to move the cursor.

  4. Type valve in the Search field, then click Search.

The system displays all the related parts containing the word Valve:

  5. Click the Auto-close checkbox to close the Search window when a part is selected. (The Auto-close checkbox is located at the bottom of the Search window.)

  6. Click a valve on the list to go directly to its part text/illustration display.


Opening the Search Window

  • Click the Search button [image] to open the Search window. From the Search window you can begin a search by Part Number or Part Name, within All Catalogs or within the Current Navigation.

  • Press Ctrl+N to open the Search window with the Part Number radio button selected.

  • Press Ctrl+F to open the Search window with the Part Name radio button selected.


Entering a VIN

Type a VIN into the VIN field on the toolbar, then click the Vehicle Info icon to open the VIN & Filters window.

  • Type a 17 digit VIN, the last six characters of a VIN, or the last eight characters of a VIN, then press ENTER, or click the Decode… button to open the VIN & Filters window. If you type the last six or eight characters of the VIN, you may be required to enter a year also.

  • Or, click the arrow next to the VIN field to display a list of previously-entered VINs, then select a VIN from the list.

Note: Make a selection in VIN History Options section of the Configuration Window to set the number of VINs retained in the list. Select Options from the File menu to open the window.

  • Or, type a VIN into the VIN: field in the VIN & Filters window.


Decoding a VIN

Type a Complete VIN

Click the Decode button to open the VIN & Filters window. Type a complete VIN, then press ENTER, to display decoded VIN information.

Note: Use the VIN field pull-down to select from a list of previously-entered VINs.

If the vehicle is correct, click OK to set the catalog and go to the applicable Group Index.

Type Last Six or Eight Digits of a VIN

  1. Type the last 6 or 8 digits of a VIN,

  2. Press ENTER, or click the VIN button, to open the VINS & Filters window.

  3. Select a year from the Years pull-down menu.

  4. Select a VIN from the Matching VINs pull-down menu to view decoded VIN information.

  5. Locate the correct VIN, make sure the Filter On checkbox is marked, then click OK to set the catalog and open the applicable Group Index.

Only applicable parts will now be displayed in the part text/illustration displays.


Opening the VIN & Filters Window

  • Click the Vehicle Info button [image] to open the VIN & Filters window.

  • Press F9 to open the window with the Filters tab selected.

  • Press F10 to open the window with the Decode VIN tab selected.

  • Press Ctrl+F10 to open the window with the Sales Codes tab selected.

  • The window can be opened by making a selection from the Filters/VIN menu.


VIN & Filters Window

The VIN & Filters window opens when you type a VIN and press ENTER, or press F10, or click the VIN & Filters icon [image]:

If you typed a complete VIN, the VIN is decoded and the VIN information is displayed in the window.

If you typed the last six or eight characters of the VIN, the Year field becomes active. Type or select a year, then press ENTER. If a single matching VIN is found, the decoded information appears in the window. If more than one matching VIN is found, the list of matching VINs appears in the Matching VINS field. Select a VIN from the list to view its decoded information.

Press Ctrl+F10 to open the window with the Sales Codes Tab selected and the decoded sales codes for the vehicle displayed. A scroll bar allows you to view the entire list.

Press F9 to open the window with the Filters Tab selected and the active filters displayed.

OK | Accept any changes and close the VIN & Filters window.
Close | Close the VIN & Filters window without making any changes.
Apply | Apply any manually set filters.
Reset | Cancel any changes and restore the information in the window to its original state. (Only active with the Filters tab selected.)
Clear All | Remove all filters from the list. (Only active with the Filters tab selected.)
Print | Print the decoded information.
Filters On | Mark the checkbox to apply the active filters to the part displays.


Toggling VIN Filters ON/OFF

Click the VIN Toggle button [image] to turn VIN Filtering ON or OFF.


Setting Filters

The Filters window appears when you select the Filters tab from the VIN & Filters window:

  • You can press F9 to open the VIN & Filters window with the Filters tab selected.

  • Type the new filter into its respective field, then press ENTER to add it to the list. Active filters are displayed next to each field.


Sales Codes

The Sales Codes window appears when you select the Sales Code tab from the VIN & Filters window:

  • You can press Ctrl+F10 to open the VIN & Filters window with the Sales Codes tab selected.

  • A scroll bar allows you to view the entire list.


Working with Illustrations

Illustration toolbars allow you to manipulate the illustration in several ways.

Each part in an illustration is accompanied by a numerical callout. Click a callout to highlight it and display the part in the part text display. Click a highlighted callout again to deselect it.

Click the Illustration button [image] to hide the illustration from view so you can view the entire part text display. Click the button again to redisplay the illustration.

Using the Illustration Tools

Use these illustration toolbar buttons to manipulate illustrations:

Full Screen

Restore

Zoom Button

Clear All Callouts

Print Illustration

Normal Size


Full Screen Image View

Click the illustration toolbar’s Full Screen button [image], to open the illustration in a separate window that occupies the entire screen. Click the Normal Size button to close the window.


Restore Button

Click the illustration toolbar’s Restore Screen button [image] to return a zoomed illustration to its original size.


Illustration Button

Click the Illustration button [image] on the illustration frame border to hide or display the illustration. When the illustration is hidden, the button appears at the edge of the screen. When the illustration is visible, the button appears at the edge of the illustration.


Zoom Button

Click the + or – sign on the Zoom slider [image] to make the illustration appear larger or smaller.


Clear All Callouts Button

Click the Clear All Callouts button [image] to deselect all the callouts in the illustration.


Print Button

Click the Print button [image] to print EPC information.

  • Click the Print button at the top of the part text display to print the displayed part text.

  • Click the Print button at the top of the illustration to print the displayed illustration.

  • Click the Print button at the top of the Pick List to print either the currently selected parts or all the parts on the list.


Normal Size Button

The Normal Size button [image] appears on the illustration toolbar when the illustration is in full screen mode. Click the button to return the illustration to its normal size.


Selecting Parts

  • Click a part in the text display to highlight the part’s callout on the illustration.

  • Mark the checkbox next to the part to add the part to the Pick List.


Filtering the Part Text Display

Each column can be filtered to limit the number of parts. Click the arrow next to the topic heading, then select an item from the pull-down menu to display only parts containing that item. When a column is filtered, the arrow turns blue.

For example, clicking the arrow to the right of the Description heading displays a list of all the part names in the list:

To demonstrate, we selected the Caliper Bushing. Only the Caliper Bushing now appears in the list:

Select ALL from the pull-down menu to redisplay all the items in the list.


Finding a Part by Name

Use the Find icon [image] in the part text display to search the part text for a specific part name or description.

  1. Click the Find icon to open the Find window:

  2. Type one or more part names or descriptions into the field:

  3. Click the Find button. The list of parts now displays only parts containing the words you typed:

  4. Click the Show All icon [image] to re-display all the parts in the list.


Part History

Part Supersession History

Parts the have supersession history are indicated by a Part history available notation:

Click the arrow next to the notation to view the part or parts in the history:

Any part can be selected for inclusion in the Pick List.


Alternate Parts

Parts with alternate part options are indicated by an Alternate Part Available notation:

Click the arrow next to the notation to view the alternate part information:

Alternate parts include MOPAR Value Line and remanufactured parts.


Service Bulletins

Parts with Service Bulletins are indicated by a Service Bulletin Available notation:

Click the arrow next to the notation to view the Service Bulletin title:

Click the Service Bulletin title to view the bulletin.


Pick Lists

Pick Lists appear at the bottom of the screen. Pick Lists contain parts that have been selected by marking a part’s checkbox. You can send the parts on your pick list directly to your inventory system.

  • Select List On/Off from the Pick List menu, or press Ctrl+F4, or click the Pick Lists button to display or hide the Pick List.

  • Pick List columns can be filtered to limit the number of parts by clicking the arrow next to the topic heading to display a pull-down menu, then selecting an item from the list.

  • When a column is filtered, the arrow turns blue. Select All from the pull-down menu to redisplay all the parts in the list.

Building a Pick List

Double-click a part or click the checkbox next to the part to add it to the Pick List.

Note: When you highlight a part in the part text, the part’s callout is highlighted in the image.

Hiding the Pick List

Click the Pick List button [image] to hide a Pick List from view and expose the entire part text display. Click the button again to redisplay the list.

Using the Pick List Toolbar

Inventory Button

Send Parts Field

Send Parts Button

New List

Open

Save

Print

Delete

Clear List

Prices

Additional Commands


Pick List Button

The Pick List button [image] hides or displays the Pick List. When the Pick List is hidden, the button appears at the bottom edge of the screen. When the Pick List is visible, the button appears at the top of the Pick List.


Delete a Part from the List

Delete Parts from the List

  • Click the Delete button [image] to delete only highlighted parts from the list.

  • Click the Clear List button [image] to delete all parts from the list.


Add a Part to a List Manually

  1. From the Pick List, click the Additional Commands button [image].

  2. Select Add Part from the menu to open the Add Part window:

  3. Type the desired information, then click the Add Part button.

The part now appears in the Pick List.


Adding a New Pick List

  1. To add a new Pick List, click the New List button [image]. If a list is already open, a Save this List? confirmation box appears.

  2. Click Yes to save the list, or No to close the list without saving it.

A blank Pick List opens.


Saving a Pick List

  1. Click the Save List button [image] to open the Save As window:

  2. Type the name of the list.

  3. Click the Save button.

Note: Use the Change button to save the list into a different folder.


Deleting a List

  1. Click the Additional Commands [image] button from the Pick List toolbar to open a menu.

  2. Select Delete List from the menu to open the Delete window.

  3. Highlight the list you want to delete.

  4. Click the Delete button.

  5. Click OK at the prompt.


Changing the Price Display

Click the Prices button [image] repeatedly to cycle through Pick List price display options.

You can display all the prices, list prices only, or no prices.

You can press Ctrl+F11 or select Cycle Prices from the Pick List menu to change the price display.


Printing a Pick List

  1. Click the Print button [image] to open the Print dialog box:

  2. Select a print option button , then click the Print button.

The Print Preview button opens a separate window that display the list as it will appear on the printed page.


Emulation

Emulation allows you to send parts directly from your Pick List to your inventory system.

Highlight the parts you want to send, then:

  • Press F2

  • Or, select make a selection from the Integration menu

  • Or, click the Inv button [image] from the Pick List tool bar.

To send parts to a session other than your usual (default) session, select a session from the pull-down menu, then click the Send button [image].


Configuring Integration Services

Select Integration Setup from the Integration menu to open the Services window:

From here you can Add or Remove services, edit the Properties of a service, or set a Default service.

The default service is preceded by an asterisk and is launched when F2 is pressed, or when the Inv button [image] is clicked.

Using the Services Window

To add a service:

  1. Click the Add button to open a list of available services.

  2. Highlight a service, then click OK.

  3. Click Close to close the Services window.

To remove a service:

  1. Highlight a service, then click the Remove button.

  2. Click Close to close the Services window.

To change the properties of a service:

From the Services window you can change the name of the server where the service is located or change the UserID and password needed to log in to the service. To do so:

  1. Highlight a service, then click the Properties button to open the Options window.

  2. Change the options as needed.

  3. If you have changed the User ID or password, click the Verify Log on button to make sure the entries are valid.

  4. Click OK.

  5. Click Close to close the Services window.


Setting the Default Service

To set the default integration service:

  1. Select Integration Setup from the Integration menu or from the use the Pick List toolbar’s Additional Commands menu [image] to open the Services window:

    1. Highlight a service, then click the Default button. The service preceded by an asterisk is the default service.

    2. Click the Close button.

The default service appears in the drop-down menu in the Pick List toolbar.


Selecting a Service

Available services are listed in the Send Parts to pull-down menu in the Pick List:

  • Use the arrow to pull down the menu, then highlight the service you need.

  • Click the Send button [image] to run the currently selected service. The currently selected service is displayed in the drop down menu.


Catalog Information

The Catalog Information window opens when you select Catalog Information from the Information menu or press F8.

Use the Model Legends and Sales Codes buttons to change the information displayed in the window.

Click the Close button to close the window.


Price General Information

The Price Charts window opens when you select Price General Information from the Information window, or press Ctrl+F6.

Use the toolbar icons to resize the image or print the price chart.

Click the Close button to close the window.


Opening the Notes Window

Click the Notes button [image] to open the Notes window. Use the Notes window to add and remove part and location notes.

The Notes button is located at the top of the part text display.


Adding User Notes

User Notes can be added to part text at any Part Text/illustration Display. To add a user note to a part or to an illustration:

  1. Highlight a part in the part text display.

  2. Click the User Notes icon [image] to open the Notes window.

  3. Type the note.

  4. Click the Add button.

  5. Click Close. A User Notes Available notification appears below the part name in the part text display:

Viewing User Notes

To view a User Note, click the arrow next to the User Notes Available notification below its related part:

Deleting User Notes

To delete a user note:

  1. Click the User Notes icon [image] to open the Notes window.

  2. Highlight a note.

  3. Click Delete.

  4. Click Close to close the Notes window.


Adding Bookmarks

Bookmarks mark a location in the EPC so that you can return to it later. A pull-down menu lists the active bookmarks. This list is cleared when the EPC is closed.

Setting a Bookmark

Click the Bookmark button [image], or Add Bookmark from the Bookmarks menu, to add a bookmark:

Returning to a Bookmarked Location

  1. Click the Bookmark button [image], or select the Bookmark menu, to open the Bookmark menu, to display the bookmark list.

  2. Click a bookmark from the list. The EPC navigates directly to the bookmarked location.


Updating a Standalone System

The regular monthly update procedure for standalone systems includes two steps: Backing Up Your User Files and Updating the Application.

Backing Up Your User Files

Before beginning the EPC update, you must first back up your user files. To do so:

  1. Close any open programs, then reboot your system.

  2. Insert a blank floppy disk into the disk drive.

  3. Click Start -> Programs -> Chrysler PAIS DVD EPC -> Backup to display a Select Backup Location window.

  4. Click OK to back up your files.

  5. A notification appears when the backup process is complete. Click OK.

  6. Remove the floppy from the drive, label it, and store it in a safe location.

Updating the Application (EPC)

Note: If you are using a Windows 2000 or XP system, you must be logged in as Administrator.

  1. Remove the old EPC DVD and insert the new EPC DVD into a DVD drive.

  2. Click Start -> Programs -> Chrysler PAIS DVD EPC -> Upgrade-Update Product to open the Select Language window:

  3. Select a language, then click Next to open the Welcome window:

  4. Click Next to open the Choose Folder window:

  5. Click Next to open the Select Data Groups window:

Note: The Select Data Groups window (pictured above) allows you to copy EPC data or images to your hard drive and use the EPC without the DVD in the drive.

  6. Click Next to open the Select Disk Allocation window:

  7. Click Next to begin the update. Progress Indicators monitor the update's progress.

  8. When the installation is complete, the Completion window appears.

  9. Click Finish.


Updating a Network System

The regular monthly update procedure for network systems includes three steps: Backing Up Your User Files, Updating the EPC at the Server, and Updating the Clients..

Backing Up Your User Files

Before beginning the EPC update, you must first back up your user files. To do so:

  1. Close any open programs, then reboot your system.

  2. Insert a blank floppy disk into the disk drive.

  3. Click Start -> Programs -> Chrysler PAIS DVD EPC -> Backup to display a Select Backup Location window.

  4. Click OK to back up your files.

  5. A notification appears when the backup process is complete. Click OK.

  6. Remove the floppy from the drive, label it, and store it in a safe location.

Updating the EPC at the Server

  1. Remove the old EPC DVD and insert the new EPC DVD into a DVD drive.

  2. Click Start -> Programs -> Chrysler PAIS DVD EPC -> Upgrade-Update Product to open the Select Language window:

  3. Select a language, then click Next to open the Welcome window:

  4. Click Next to open the Choose Folder window:

  5. Click Next to open the Select Data Groups window:

Note: The Select Data Groups window (pictured above) allows you to copy EPC data or images to your hard drive and use the EPC without the DVD in the drive.

  6. Click Next to open the Select Disk Allocation window:

  7. Click Next to copy the files from the DVD. Progress Indicators monitor the update's progress.

  8. When the installation is complete, the Completion window appears.

  9. Click Finish.

Updating the Clients

At each PC Client:

  1. Log on to the PC client as Administrator (case-sensitive, so type it exactly as it appears here).

  2. From the Windows Desktop, double-click the My Computer icon.

  3. Click the Search icon to open the Search window.

  4. Select Computers (Computers or People on XP).

  5. Type the server’s name, then press ENTER. The server’s name appears in the right-hand pane.

  6. Double-click the server’s name.

  7. Double-click the PQINSTALL folder.

  8. Double-click the Setup icon.

  9. At the Product Selection window, mark the Chrysler PAIS checkbox.

  10. Click Next to begin the client setup. The client setup process is the same as the server setup, except that the Flexible Data Access window does not appear.

  11. When the installation is complete, the Completion window appears.

  12. Close the Completion window.

  13. If a reboot notification appears, select Yes.


Using the Product Licenser

Contents

  • Introduction to Product Licensing
  • Installing the Product Licenser
  • Starting the Product Licenser
  • Entering Customer Information
  • Viewing License Information
  • Creating a License
  • Renewing a License
  • Deleting a License
  • The "About" Window
  • Licensing Forms
  • Novell Networks

  • Product Licensing Glossary

  • Troubleshooting


Introduction to Product Licensing

About the Product Licenser

The Product Licenser allows users to license EPC applications. An EPC application cannot be used without a license. The EPC CD or DVD may contain a temporary license that allows the EPC to run until the license expires or until a permanent license is obtained.

Permanent licenses are valid for a specific period of time. A warning message alerts you when a license is nearing its expiration date. When the message appears, you should obtain a new license or renew the current license.

Users enter the information needed to generate a permanent license. The Product Licenser uses that information to create a License Request Form which the you can print and fax to the license issuer.

The license issuer then generates a permanent license and returns it to you, along with information such as a list of licensed manufacturers and products, which you will then enter into the Product Licenser.

Important: Information entered into the Product Licenser must be entered exactly as it appears in the material provided by the license issuer.

Only the server must be licensed for a client/server system. A license count determines the number of concurrent EPC users. Typically, the license count equals the number of clients in the network plus one if the EPC is run on the server.


Installing the Product Licenser

The Product Licenser is installed automatically when the EPC is installed or when a previous version of the EPC is updated.


Starting the Product Licenser

  1. Click Start -> Programs (All Programs on XP) -> ProQuest Product Licenser -> ProQuest Product Licenser.

  2. If this is the first time the you use the Product Licenser, the Welcome window appears:

  3. Click OK to open the Customer Information window.

Note: If this is not the first time you used the Product Licenser, the License Information window opens immediately.


Entering Customer Information

The Customer Information window allows you to enter or change customer information. This window can also be accessed by clicking the User Settings button on the License Information window.

1. If necessary, use the Language pull down menu to select a different language.

Note: Changing the language in the Product Licenser does not change the language for the EPC or any other program.

2. Type customer information into the appropriate fields. Enter as much information as possible.

3. If necessary, use the Network Type pull down menu to select the correct network type.

  3. Click OK to open the License Information window.


Viewing License Information

The License Information window is the main Product Licenser window. All subsequent actions originate from here.

You cannot change any information in the License Information window. You must click a button at the bottom of the window to perform an action. (See Table 1: License Information Window: Sections and Buttons for a description of the elements in this window.)

Table 1 – License Information Window: Sections and Buttons

Sections
Available Licenses | Lists available licenses and some summary information. Expiration Date is the date when the license expires. Click a license to select it. The scroll bar brings hidden licenses into view.
Licensed Products | Lists the products licensed by the highlighted license.
Machine Information | Displays hardware and operating system information.
Buttons
Create License | Allows you to request a license key or enter information for a new permanent license.
Renew License | Allows you to request a license key or renew a permanent license.
Delete License | Allows you to delete a license.
Help | Opens the on-line help.
User Settings | Opens the Customer Information window.
Print Summary | Opens the Print dialog box. Click OK to print a summary of the user and licensing information. This information, which appears only in English, is used if needed to help customer support resolve licensing problems.
About | Opens component version information about the Product Licenser.
Exit | Closes the Product Licenser.


Creating a License

Creating a new permanent license for the EPC involves three steps:

  1. Request a license key.

  2. Fax a License Request Form to your license issuer, who will generate a permanent license key and fax a License Authorization Form back to you.

  3. WARNING

Once the License Request Form is submitted to the license issuer, do not change your system hardware or hardware configuration until you receive the License Authorization Form and enter the information into the system.

Requesting a License Key

1. In the License Information window, click Create License.

The Create License window appears:

  2. Select the Request license key radio button, then click OK. The Product Set Selection box appears:

  3. Select the product set for which you are creating a license, then click OK. If you are not sure of the product set, select Unknown. The Print dialog box appears.

  4. Print the License Request Form and fax it to the license issuer. The license issuer will create your license and fax it back to you.

Activating Your Permanent License

  1. Once your licensing information is received from the license issuer, click Create License from the License Information window to re-open the Create License window:

  2. Select Enter License Key.

  3. Click OK.

If only one product set is installed, the Enter License Information window appears immediately. If this is the case, skip now to Step 5. If more than one product set is installed, the Product Set Selection window appears:

  4. Select the product set for the new license, then click OK. If you are not sure of the product set, select Unknown. The Enter License Information window appears:

The Enter License Information window, allows you to select the manufacturers and products that are licensed by a license key. The information entered in this window must be exactly the same as the information provided on the License Authorization Form.

Note: If only one product is available, it is automatically moved to the Selected Products list.

  5. Click an entry in the Manufacturers list box to select that manufacturer.

  6. Click a product in the Available Products list box to select it.

  7. Click the Add arrow to move that product to the Selected Products list box.

  8. If additional products for this manufacturer are listed on the License Authorization Form, repeat steps 7–9 for each of the products for the selected manufacturer.

Note: If needed, use the Available Products list box scroll bar to view all available products. If an incorrect product is moved to the Selected Products list box, select that product, then click the Remove arrow.

8. If other manufacturers are listed on the License Authorization Form, repeat steps 7–10 for each manufacturer.

9. Type the license key into the License Key field.

10. Enter the license expiration date in the Expiration Date fields by selecting the day, month, and year from the list boxes.

11. Select the license type from the License Type list box.

12. If necessary, enter the number of licenses.

  • If the license type is Standalone, the license count is automatically set to 1 and cannot be changed.

  • If the license type is Client/Server, and license is an Unlimited license, click the Unlimited radio button. If license type is a Limited license, click the Limited radio button and enter the number of licenses.

Note: Information in the Hardware ID and Operating System fields appears automatically and cannot be changed.

13. Click OK.

or

Click Reset to reset the Enter License Information window and reenter information.

If all the information is correct when OK is clicked, the products are now licensed and the License Information window reappears showing a new entry in the Available Licenses list.


Renewing a License

You should only renew a license if the expiration date of an existing permanent license needs to be changed.

1. In the License Information window, click a license to select it.

  2. Click Renew License. The Renew License window appears:

3. To request a license key: Click the Request license key radio button, then click OK. The Print dialog box appears. Print the License Request Form and fax it to the license issuer.

After you receive a license key: Click the Enter license key radio button, then click OK.

The Renew License Information window appears:

4. Type the license key exactly as it appears on the License Authorization Form.

5. Enter the license expiration date exactly as it appears on the License Authorization Form.

6. Click OK or click Cancel to end the licensing process without creating a license.


Deleting a License

Delete any expired license that will not be renewed, or expired temporary license.

1. In the License Information window select the license to be deleted.

2. Click the Delete License button. The Delete License prompt appears:

3. Click Yes to delete the license and return to the License Information window or click No to return to the License Information window without deleting the license.


The "About" Window

Clicking the About button in the License Information window displays the About ProQuest Product Licensing. Click OK to close the window.


Novell Networks

The Product Licenser requires a separate standalone license for each computer in a Novell network that will run the EPC. The installation of the Product Licenser in a Novell network is the same used for installing the EPC. Once the Product Licenser is installed, you must run the EPC and the Product Licenser on each licensed computer. Follow the same steps for licensing a standalone computer. You must request and receive a separate license key for each computer.


Troubleshooting

Troubleshooting the Product Licenser

Licensing Error Messages

All error messages display in this format:

Error messages may differ depending on the cause of the error. The table below lists error messages, what caused them, and what to do about them.

Error Message | Cause | Remedy
You must enter your company name. | Your company’s name is missing from the Customer Information Window. | Enter your company’s name.
You must enter your contact name. | Your company’s primary contact is missing from the Customer Information Window. | Enter the name of the contact.
You must enter your phone number. | Your telephone number is missing from the Customer Information Window. | Enter your telephone number.
You have not entered the information correctly. | You have entered incorrect information into the Enter License Information window. | Verify that the information you entered exactly matches the information on your License Authorization Form.
You must enter a valid license count. | You have entered an incorrect license count into the Enter License Information window. | Verify that the license count you enter exactly matches the information on your License Authorization Form.
You must select at least one product for this license. | No products appear in the Selected Products list in the Enter License Information window. | Select a product in the Available Products list and use the ADD button to move it to the Selected Products list.
Product licenser cannot recognize operating system. | Your computer’s operating system is incompatible with Product Licenser. | Contact Technical Support.
This license was created for an obsolete Hardware ID and cannot be renewed. Please request a new license. | The Hardware ID for this license is no longer supported. | Request a new license instead of renewing the existing license.


Product Licensing Glossary

Active License | A permanent license that has not expired.
Expiration Date | The date the license expires.
Expired License | A license whose expiration date is earlier than the current date.
Hard Disk | The hard disk drive in your computer, usually the C drive.
Hardware ID | An 11 or 12 character value used to identify the computer being licensed.
License Issuer | The agency or authority that issues licenses, such as an OEM, a distributor, or ProQuest.
License Key | The 12-digit string of characters that specifies the licensed products and other information.
License Status | Can be Active, Expired, or Temporary.
License Type | Can be either Standalone or Client/Server
Licensed Products | Products that are covered by a license.
Manufacturer | The OEM of the products that you are licensing.
Number of Licenses | The number of computers licensed to use the EPC. In a standalone configuration, the number is 1. In a client/server configuration it represents the number of computers allowed to use the EPC simultaneously.
Permanent License | Permanent licenses have an expiration date and are keyed to a specific computer. Licenses can cover one or more OEM’s and some or all of the products from each OEM.
Product (or Product Line) | A product or a line of products from an OEM.
Product Set | The set of products that can be licensed by a single license key.
Renew (a license) | Extend the expiration date of an existing license.
License Count | The number of computers licensed to use the EPC.
Standalone | A single computer that is not in a client/server network, or one that is licensed as a separate computer.
Temporary License | A license that allows you to use the EPC until you receive a permanent license.


Licensing Forms

The user submits a License Request Form to the license issuer. The license issuer responds with a License Authorization Form.

Note: If a fax machine is not available, information from both forms can be exchanged via telephone.

The License Request Form contains information about your system and the products you are licensing. The License Authorization Form contains two sections: the top section includes reference information about your computer. The bottom section contains information that you must enter to activate the license.

The following are sample forms:

  • License Request Form for Creating a License

  • License Authorization Form for Creating a License

  • License Request Form for Renewing a License

  • License Authorization Form for Renewing a License


License Request Form for Creating a License

License Request Form

Create License

Company Name: Pazour Motor Sports

Contact Name: Tim Pazour

Address: 2 Park Street

City: London

State / Province:

Postal / Zip Code: W1A 2BS

Country: UK

e-mail: TimPazour@AOL.COM

Phone: +44 71 123 4567

Phone2:

Fax: +44 71 123 4589

Dealer ID: 1222121

Hardware ID: 0060-975F-7941

Operating System: Windows NT

Network Type: Windows Network

Language: English (US)

Product Set: Ford US


License Authorization Form for Creating a License

License Authorization Form

To Create A New License

Reference Information

Company Name: | Pazour Motor Sports
Contact Name: | Tim Pazour
Fax Number: | +44 71 123 4589
Hardware ID: | 0060-975F-7941

New Information To Enter In The Product Set Selection Window

Product Set:

GM EPC - US

New Information To Enter In The Enter License Information Window

License Key:

1234-5678-9ABC

Expiration Date:

31-March-2000

License Count:

Unlimited

License Type:

Client Server

Selected Products

BMW

EPC DVD - US

Supplemental 1 DVD - US

VIN/RPO DVD - US

Supplemental 2 DVD - US


License Request Form for Renewing a License

License Request Form

Renew License

Company Name: Pazour Motor Sports

Contact Name: Tim Pazour

Address: 2 Park Street

City: London

State / Province:

Postal / Zip Code: W1A 2BS

Country: UK

e-mail: TimPazour@AOL.COM

Phone: +44 71 123 4567

Phone2:

Fax: +44 71 123 4589

Dealer ID: 1222121

Hardware ID: 0060-975F-7941

Operating System: Windows NT

Network Type: Windows Network

Old License Key: 9286-AFCE-AE75


License Authorization Form for Renewing a License

License Authorization Form

To Renew An Existing License

Reference Information

Company Name: | Pazour Motor Sports
Contact Name: | Tim Pazour
Fax Number: | +44 71 123 4589
Hardware ID: | 0060-975F-7941
Old License Key: | 9286-AFCE-AE75

New Information To Enter In The Renew License Window

New License Key: | 1234-5678-9ABC
Expiration Date: | 31-March-2000